/*
!/script
!/plugins
!/devices
!/config
!generate-pshell-plugin-testing-list.bat
!pshell-plugin-testing-list.zip
script/Lib
script/**/cachedir
script/**/*.class
script/**/*.pyc
script/tests/log/*
plugins/*.class